[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.OnShowHint

OnShowHint - Event handler for showing a hint

## Declaration

Source position: forms.pp line 1551

`published property TApplicationProperties.OnShowHint: TShowHintEvent read FOnShowHint write SetOnShowHint;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .